<style>
#main > .container > #menuActions {margin-top: -10px !important; padding-bottom: 5px;}
.main-table tbody tr td {white-space: nowrap; overflow: hidden;}
.main-table tbody>tr>td>a {line-height: 14px;}
</style>
<script>
$('.deleter').attr('data-toggle', 'ajax');
$('.actions .disabled').remove();
$('.main-table thead tr th:last').removeClass('w-130px').width('80');
$('.main-table tbody tr').each(function(i)
{
    $datasourceTD = $(this).find('td').eq(3);
    $datasourceTD.attr('title', $datasourceTD.html());

    $actionsTD = $(this).find('td:last');
    $actionsTD.find('a.edit').addClass('btn btn-link').html("<i class='icon icon-edit'></i>");
    $actionsTD.find('a.deleter').addClass('btn btn-link').html("<i class='icon icon-trash'></i>");
})
</script>
